Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Javascript editor
Javascript editor [message #215171] Thu, 12 June 2008 12:36 Go to next message
Ed Zwart is currently offline Ed Zwart
Messages: 5
Registered: July 2009
Junior Member
I just started using Eclipse 3.4, and noticed that my JavaScript editor is
gone. I think I had this before in WST? When I try to update WST, I get
a compatibility error (it's trying to update WST 3.0 with 2.2).

What am I missing?

Also, is this the right place to ask this? Or is this more a WST dev
forum? (Please point me to the right place if this ain't it. That list
of Eclipse forums is pretty hefty!)

Cheers!

e.
Re: Javascript editor [message #215180 is a reply to message #215171] Thu, 12 June 2008 14:34 Go to previous message
Eclipse User
Originally posted by: dcarver.starstandard.org

Ed Zwart wrote:
> I just started using Eclipse 3.4, and noticed that my JavaScript editor
> is gone. I think I had this before in WST? When I try to update WST, I
> get a compatibility error (it's trying to update WST 3.0 with 2.2).
>
> What am I missing?
>
> Also, is this the right place to ask this? Or is this more a WST dev
> forum? (Please point me to the right place if this ain't it. That list
> of Eclipse forums is pretty hefty!)

If you don't have the following update site in your list add it:

http://download.eclipse.org/releases/ganymede

You can then select the JSDT (JavaScript Development Tools) feature and
install the necessary items.

Dave
Previous Topic:Re: eclipse 3.2.2 with tomcat 6 ?
Next Topic:WSDL Parser Error
Goto Forum:
  


Current Time: Mon Jul 28 00:22:24 EDT 2014

Powered by FUDForum. Page generated in 0.02020 seconds